@charset "utf-8";

@import "normalize.css";
@import "settings.css";

/* ----- 共通 ----- */
* {
	font-size: 1em; /* 16px */
	color: #475147;
	font-family: "Noto Sans JP";
}

a {
	text-decoration: none;
}

.news__ruby::before,
.business__ruby::before {
	content: url("/images/top/pin01.svg");
	width: 14px;
	height: 18px;
	margin-right: 8px;
}

.recruit__ruby::before,
.recruit__ruby::after {
	content: url("/images/top/pin01.svg");
	width: 14px;
	height: 18px;
	margin-right: 14px;
}

.recruit__ruby::after {
	margin-left: 14px;
}

.about__ruby::before,
.company__ruby::before {
	content: url("/images/top/pin02.svg");
	width: 14px;
	height: 18px;
	margin-right: 8px;
}

/* ----- キービジュアル ----- */
.kv {
	width: 100%;
	background-color: #7bd364;
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
}

.kv__container {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	padding: 36px 40px 0 40px;
	box-sizing: border-box;
}

.kv__container h2 {
	margin: 0;
	position: relative;
	z-index: 1;
}

.kv__ruby {
	color: #429e3c;
	font-weight: bold;
	display: block;
	letter-spacing: 0.2em;
}

.kv__title {
	display: block;
	margin-top: 16px;
}

.kv__title span {
	color: #429e3c;
	font-size: 2.75em;
	font-weight: bold;
}

.kv-town {
	position: relative;
}

.kv-town__video {
	width: 200%;
	position: relative;
	top: -120px;
	left: -50%;
}

.kv-town__desc {
	position: absolute;
	top: 80px;
	left: 0;
	background-color: #ffffff;
	box-shadow: 4px 4px 8px #429e3c7f;
	border-radius: 8px;
	color: #429e3c;
	font-size: 0.87em;
	font-weight: bold;
	padding: 18px 24px;
	margin-top: 30px;
	line-height: 1.8em;
	text-align: center;
	z-index: 2;
}

.kv-town ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.kv-town a {
	display: block;
	position: absolute;
	z-index: 2;
}

.kv-town a video {
	width: 128px;
	height: 128px;
	display: block;
	margin: 0 auto;
}

.balloon_on,
.balloon_off {
	position: absolute;
	width: 160px;
	border-radius: 8px;
	background-color: #ffffff;
	text-align: center;
	box-shadow: 4px 4px 8px #429e3c7f;
	padding: 20px;
	bottom: 0;
	transition: all 0.6s ease;
}

.balloon_on::after,
.balloon_off::after {
	content: url("/images/top/bottom_arrow.png");
	position: absolute;
	left: calc(50% - 10px);
	bottom: -12px;
}

.balloon_on {
	height: 160px;
	opacity: 0;
}

.kv-town a:hover .balloon_on,
.kv-town a:focus-visible .balloon_on {
	opacity: 1;
}

.kv-town a:hover .balloon_off,
.kv-town a:focus-visible .balloon_off {
	opacity: 0;
}

.kv-town__office {
	top: 23%;
	left: 22%;
}

.kv-town__life {
	top: 24%;
	left: 50%;
}

.kv-town__environment {
	top: 45%;
	left: 16%;
}

.kv-town__shop {
	top: 45%;
	left: 53%;
}

.kv-town > img {
	position: absolute;
	z-index: 1;
}

.kv-town > img:nth-child(1) {
	top: 470px;
	left: -400px;
}

.kv-town > img:nth-child(2) {
	top: 10px;
	left: -290px;
}

.kv-town > img:nth-child(3) {
	top: 230px;
	left: -150px;
}

.kv-town > img:nth-child(4) {
	top: 50px;
	left: 360px;
}

.kv-town > img:nth-child(5) {
	top: -10px;
	left: 700px;
}

.kv-town > img:nth-child(6) {
	top: 140px;
	left: 960px;
}

.kv-town > img:nth-child(7) {
	top: 360px;
	left: 1160px;
}

.kv-town > img:nth-child(8) {
	top: 40px;
	left: 1240px;
}

/* ----- お知らせ ----- */
.news {
	width: 100%;
	max-width: calc(1240px + 80px);
	margin: -300px auto 0 auto;
	padding: 0 40px;
	box-sizing: border-box;
}

.news__container {
	background: #ffffff;
	box-shadow: 8px 8px 20px #429e3c7f;
	border-radius: 40px;
	position: relative;
	z-index: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin-bottom: 30px;
}

.news__sub-container {
	display: flex;
	width: 100%;
}

.news h2 {
	margin: 32px 36px auto 80px;
}

.news__ruby {
	display: block;
	font-size: var(--font-size-ruby);
	color: var(--text-color-green);
}

ul.news-list {
	list-style: none;
	font-size: 1.25em;
	line-height: 2.4;
	margin: 32px 80px auto 0;
	flex-grow: 1;
}

.news-list p {
	margin: 0;
}

.news__title {
	display: block;
	font-size: var(--font-size-title);
	white-space: nowrap;
	margin-top: 10px;
}

.news-list__date {
	display: inline-block;
	color: #707f70;
}

p.news-list__tag {
	display: inline-block;
	font-size: 0.7em;
	width: 8em;
	background-color: #d3d3d3;
	border-radius: 40px;
	text-align: center;
	margin: 0 0.6em;
	position: relative;
	top: -0.15em;
}

.news-list__title {
	display: inline-block;
}

p.tag-maintenance {
	background-color: #cae289;
}

p.tag-recruit {
	background-color: #a1e289;
}

p.tag-news {
	background-color: #e2d089;
}

.news-button {
	text-decoration: none;
	background-color: #ffffff;
	border: 2px solid #429e3c;
	border-radius: 33px;
	font-size: 1.25em;
	font-weight: bold;
	display: inline-flex;
	align-items: center;
	margin: 14px 80px 32px;
	padding: 12px 70px;
	white-space: nowrap;
}

.news-button:hover {
	background-color: #429e3c;
	color: #ffffff;
}

.news-button__arrow {
	display: inline-block;
	width: 12px;
	height: 18px;
	background-image: url("/images/top/triangle-gray.svg");
	background-repeat: no-repeat;
	position: relative;
	top: 2px;
	left: 40px;
}

.news-button:hover .news-button__arrow {
	background-image: url("/images/top/triangle-white.svg");
}

/* ----- 私たちについて ----- */
.about {
	width: 100%;
	background-color: #c6eac1;
	background-image: url("/images/top/about_bg_pc.png");
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	top: -30px;
	margin-bottom: -30px;
}

.about__container {
	width: 100%;
	max-width: calc(1240px + 80px);
	margin: -100px auto 0 auto;
	padding: 130px 40px 36px 40px;
	box-sizing: border-box;
}

.about__sub-container {
	background-color: #ffffff;
	border-radius: 40px;
	display: flex;
	column-gap: 40px;
}

.about__left {
	margin: 48px 0 48px 80px;
}

.about__left p {
	font-size: var(--font-size-text);
	line-height: 2;
}

.about__ruby {
	display: block;
	font-size: var(--font-size-ruby);
	color: var(--text-color-green);
}

.about__title {
	display: block;
	font-size: var(--font-size-title);
	margin-top: 10px;
}

.about__right {
	margin: 48px 80px 48px 0;
	display: flex;
	align-items: center;
}

.about__right img {
	width: 548px;
	height: 366px;
	border-radius: 28px;
}

/* ----- 事業案内 ----- */
.business {
	width: 100%;
	background-image: url("/images/top/business_grid_bg.png");
	background-position: center top;
}

.business h2 {
	margin: 0;
}

.business__wave {
	width: 100%;
	height: 34px;
	background-image: url("/images/top/wave.png");
	background-position: center top;
}

.business__container {
	width: 100%;
	max-width: calc(1120px + 80px);
	margin: 26px auto 0 auto;
	padding: 0 40px 80px;
	box-sizing: border-box;
}

.business__ruby {
	display: block;
	font-size: var(--font-size-ruby);
	color: var(--text-color-green);
}

.business__title {
	display: block;
	font-size: var(--font-size-title);
	margin: 10px 0 30px;
}

.business ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 50px 54px;
	list-style: none;
	padding: 0;
}

.business li {
	width: 100%;
	max-width: 512px;
}

.business li a {
	display: block;
	box-shadow: 8px 8px 20px #429e3c7f;
	border-radius: 40px;
	background-color: #ffffff;
	padding-top: 1px;
}

.business-list__title {
	text-align: center;
	font-size: 1.5em;
	font-weight: 600;
	color: #429e3c;
	margin: 26px auto 16px;
	font-family: "MOBO";
}

.business-list__title::before,
.business-list__title::after {
	content: url("/images/top/bud.svg");
	width: 28px;
	height: 20px;
	position: relative;
	top: 2px;
}

.business-list__title::before {
	margin-right: 10px;
}

.business-list__title::after {
	margin-left: 10px;
}

.business-list__icon {
	text-align: center;
	margin: 0;
}

.business-list__icon video {
	width: 318px;
	height: auto;
}

.business-list__button-container {
	text-align: right;
	margin-top: -3em;
}

.business-list__button {
	background-color: #429e3c;
	border-radius: 24px;
	padding: 12px 16px 16px;
	font-size: 1em;
	font-weight: bold;
	display: inline-block;
	margin: 0 24px 24px auto;
	color: #ffffff;
	position: relative;
}

.business-list li a:hover .business-list__button {
	background-color: #a1c12f;
}

.business-list__button img {
	position: relative;
	top: 3px;
	left: 4px;
}

/* ----- 企業情報 ----- */
.company {
	width: 100%;
	background: linear-gradient(to bottom, #e4f4e5, #eff4e4);
}

.company__container {
	width: 100%;
	max-width: calc(1120px + 80px);
	margin: 0 auto;
	padding: 46px 40px;
	box-sizing: border-box;
}

.company__container h2 {
	margin: 0 0 40px;
}

.company__ruby {
	display: block;
	font-size: var(--font-size-ruby);
	color: var(--text-color-green);
}

.company__title {
	display: block;
	font-size: var(--font-size-title);
	margin-top: 10px;
}

.company ul {
	list-style: none;
	padding: 0;
	color: #49503a;
}

.company li {
	margin-bottom: 40px;
}

.company li:last-child {
	margin-bottom: 0;
}

.company li a {
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: 228px;
	border-radius: 20px;
	background-color: #ffffff;
	transition: all 0.6s ease;
}

.company li a:hover {
	transform: scale(0.98);
}

.company li a:hover .company-list__title-container,
.company li a:hover .company-list__icon-container {
	transform: scale(1.04);
}

.company li a:hover .company-list__arrow {
	opacity: 0;
}

.company li a:hover .company-list__button {
	margin-right: 0;
}

.company .light-green a {
	border: 2px solid #a1c12f;
}

.company .dark-green a {
	border: 2px solid #53b14d;
}

.company-list__title-container {
	margin: 24px 32px;
	transition: all 0.6s ease;
}

.company-list__number {
	font-size: 2.75em;
	font-family: "Montserrat";
	font-weight: 600;
	margin: 0;
}

.company-list__title {
	font-size: 2.25em;
	font-weight: bold;
	margin: 20px 0 10px 28px;
	white-space: nowrap;
}

.company-list__ruby {
	font-weight: bold;
	margin: 0;
	margin-left: 28px;
	letter-spacing: 0.2em;
}

.company-list__icon-container {
	margin: 24px 60px;
	flex-grow: 1;
	text-align: right;
	transition: all 0.6s ease;
}

.company-list__icon-container > img {
	width: 100%;
	max-width: 480px;
	height: 180px;
	border-radius: 20px;
	object-fit: cover;
}

.company-list__button {
	font-size: 1.25em;
	font-weight: bold;
	color: #ffffff;
	margin: -46px 28px;
	transition: all 0.6s ease;
}

.company-list__arrow {
	display: inline-block;
	width: 12px;
	height: 18px;
	background-image: url("/images/top/triangle-white.svg");
	background-repeat: no-repeat;
	position: relative;
	top: 2px;
	left: 6px;
	transition: all 0.6s ease;
}

/* ----- 採用情報 ----- */
.recruit {
	width: 100%;
	background-color: #eff4e4;
	background-image: url("/images/top/recruit_bg_pc.png");
	background-repeat: no-repeat;
	background-position: center top;
}

.recruit__cloud {
	height: 424px;
	padding: 100px 0 40px;
	background-image: url("/images/top/cloud.png");
	background-repeat: no-repeat;
	background-position: center 100px;
	text-align: center;
}

.recruit__cloud h2 {
	margin-top: 60px;
}

.recruit__cloud p {
	font-size: 1.25em;
	font-weight: 500;
	line-height: 160%;
	margin: 30px;
}

.recruit__ruby {
	display: block;
	font-size: var(--font-size-ruby);
	color: var(--text-color-green);
	margin-left: 10px;
}

.recruit__title {
	display: block;
	font-size: var(--font-size-title);
}

.recruit__title::before {
	content: url("/images/top/recruit_left.png");
	width: 45px;
	height: 49px;
	position: relative;
	top: -20px;
	left: -20px;
}

.recruit__title::after {
	content: url("/images/top/recruit_right.png");
	width: 45px;
	height: 49px;
	position: relative;
	top: -20px;
	left: 14px;
}

.recruit-button {
	text-decoration: none;
	background-color: #ffffff;
	border: 2px solid #429e3c;
	border-radius: 50px;
	font-size: 1.25em;
	font-weight: bold;
	display: inline-flex;
	align-items: center;
	margin: 14px 80px 24px;
	padding: 23px 100px;
	white-space: nowrap;
}

.recruit-button:hover {
	background-color: #429e3c;
	color: #ffffff;
}

.recruit__arrow {
	display: inline-block;
	width: 12px;
	height: 18px;
	background-image: url("/images/top/triangle-gray.svg");
	background-repeat: no-repeat;
	position: relative;
	top: 2px;
	left: 70px;
}

.recruit-button:hover .recruit__arrow {
	background-image: url("/images/top/triangle-white.svg");
}

/* ----- ショップ ----- */
.shop {
	width: 100%;
	background-image: url("/images/top/moss_bg.png");
	background-position: center top;
}

.shop__cloud {
	height: 308px;
	padding: 50px 0;
	background-image: url("/images/top/moss.png");
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
}

.shop__cloud h2 {
	text-align: center;
	margin: 80px 0 16px;
	position: relative;
	left: -40px;
}

.shop__ruby {
	display: block;
	font-size: var(--font-size-ruby);
	font-weight: 600;
	color: #ffffff;
	margin-bottom: 16px;
	letter-spacing: 0.2em;
}

.shop__title {
	display: block;
	font-size: 1.81em;
	color: #ffffff;
	letter-spacing: 0.2em;
}

.shop__title span {
	color: #ffffff;
}

.shop-button {
	text-decoration: none;
	background-color: #429e3c;
	border: 2px solid #ffffff;
	border-radius: 50px;
	font-size: 1.25em;
	font-weight: bold;
	display: inline-flex;
	align-items: center;
	margin: 14px 60px 24px 0;
	padding: 23px 70px;
	color: #ffffff;
	position: relative;
	left: 100px;
	white-space: nowrap;
}

.shop-button:hover {
	background-color: #ffffff;
	color: #475147;
}

.shop__arrow {
	display: inline-block;
	width: 12px;
	height: 18px;
	background-image: url("/images/top/triangle-white.svg");
	background-repeat: no-repeat;
	position: relative;
	top: 2px;
	left: 40px;
}

.shop-button:hover .shop__arrow {
	background-image: url("/images/top/triangle-gray.svg");
}
